import { getNumFromStr } from './utils/number';
export function createCurrencyFormat(numAdapterLocale) {
    return {
        align: 'right',
        cell(val) {
            return getNumFromStr(val, numAdapterLocale);
        },
    };
}
